<!DOCTYPE html>
<!-- #faz com que o navegador entenda o tipo de conteúdo que vai ser exibido na tela -->

<html>

<head>
    <title>WebBase from QA Ninja</title>
    <!-- Define o nome da guia, ou janela; -->
    <script src="js/vue.js"></script>
</head>

<body>
    <div id="app">
        <h1>Cadastro de Alunos</h1>

        <form>
            <label for="Nome Completo">Nome Completo</label>
            <input name = "Nome Completo" type="text"> 

            <label for="Email">Email</label>
            <input name = "Email" type="text">

            <label for="Nota">Nota</label>
            <input name = "Nota" type="text">

            <input type="button" value="Cadastrar">
            
            <!-- Já para funcionar é preciso do JAVA para dar vida ao HTML; -->
            
            <!-- Tabela para listar as entradas com HTML -->
            <div> 
                <table>
                    <thead>
                       <th>Nome</th> 
                       <th>Email</th>
                       <th>Nota</th>
                    </thead>
                    <tbody>
                        <tr>
                            <td>Ewerton Brasil</td>
                            <td>Ewertonn.queiroz@ee.ufcg.edu.br</td>
                            <td>10.00</td>
                        </tr>
                    </tbody>
                </table>    
            </div>

        </form>
    </div>

    <script>
        //  <!-- vinculação do js com o html; aqui é onde o java chama o div que tá em html -->
        var app = new Vue({
            el: "#app"
        })
    </script>

</body>
</html>